On 4/29/2017 5:19 PM, Gregg Smith wrote:

Bill, viewing the complete thread your reasoning here should have
precluded this discussion years ago when pcre went to cmake, so at or
before 2.4.0. After all, it's the only way to build pcre which is a hard
requirement, not soft like brotli.


I guess I didn't see it all. I see now where your reasoning is as far as doing it now and not before.

I see no majority as 3 do, 3 do not (if I include expat). This is assuming nghttp2 fixed the cmake problem I had on windows. I would think so as a long time and many versions have come since then.

I'm still against removal/shorting legacy yet not against recommending cmake.

Reply via email to